/*IE*/
/*
.text-on-image a{filter: Shadow(Color=black, Direction=130, Strength=1);}  IE Proprietary Filter


ul.text-on-image h2 a{text-shadow: 1px 1px 2px #a8aaad;
filter: dropshadow(color=#a8aaad, offx=1, offy=1);}

*/

span.jtbshadow,#header-top a h2 {
-moz-text-shadow: 4px 4px 15px #234891;
-webkit-text-shadow: 4px 4px 15px #234891;
text-shadow: 4px 4px 15px #234891;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#234891')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#234891');
}

.nivo-caption a,.nivo-caption h1,.nivo-caption h2,.nivo-caption p,.nivo-caption ul li,.nivo-caption ul li strong  {
-moz-text-shadow: 4px 4px 15px #000000;
-webkit-text-shadow: 4px 4px 15px #000000;
text-shadow: 4px 4px 15px #000000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000');
}


 .slider-wysiwyg h3 strong{
-moz-text-shadow: 4px 4px 15px #ffffff;
-webkit-text-shadow: 4px 4px 15px #ffffff;
text-shadow: 4px 4px 15px #ffffff;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#ffffff')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#ffffff');
}